AnsweredAssumed Answered

EMMC 5.0 support

Question asked by cily mo on Jul 20, 2017
Latest reply on Jul 24, 2017 by cily mo

Hi,

   Can imx6 BSP-4.1.15-2.0.1 support EMMC 5.0 ? not use as EMMC 4.4.

Outcomes